mixin privilege(data)
  .privilege&attributes(attributes)
    .privilege__icon: img(src=`./img/${data.img}` alt="")
    .privilege__desc
      h3.privilege__title !{data.title}
      .privilege__text !{data.text}
